/*-----�T�C�g����уO���[�v�ŗL�ŁA�S�y�[�W�ɕK�v�Ȑݒ�--------*/
body {
	line-height: 1.2;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	font-family:"�l�r �o�S�V�b�N", "MS PGothic", "Osaka�|����", Osaka-mono, monospace;
	color:#000000;
	background-color: #FFFFFF;
	word-break:break-all;
}
#bodyLayout{
	width:100%;
	/*
	height:100%;
	min-height:100%;*/	/* height100%�w��p */
	text-align:center;
}
body > #bodyLayout{
	height:auto;
}
#bodyLayout{
	width:100%;
}
#footerLayout{
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
#topLayout {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	margin:0px auto;
	position:relative;
}
#header {
	position:relative;
}
#contents {
	text-align:left;
	position:relative;
}
#footerLayout {
	width:100%;
}
#footer {
	width:100%;
	background-color: #000000;
	background-image:url(https://638861.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/footerLayoutBg.jpg);
	background-repeat:repeat-x;
}
#footer .footerData {
	width: 900px;
	margin: 0px auto;
	padding: 49px 0px 13px 0px;
	position: relative;
	background-image:url(https://9764d3.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/footerImage.jpg);
	background-repeat:no-repeat;
	background-position: center top;
}
#footer .footerMenu {
	width: 202px;
	float: left;
}
#footer .footerMenu dt {
	margin-bottom: 8px;
	padding: 0px 5px;
	border-radius: 5px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #444444;
}
#footer .footerMenu dd {
	margin-bottom: 5px;
	padding-left: 8px;
}
#footer .footerMenu dd a {
	color: #FFFFFF;
}
#footer .footerBanner {
	width: 670px;
	padding-top: 42px;
	float: right;
}
#footer .footerBanner * {
	vertical-align: top;
}
#footer .footerBanner a {
	display: inline-block;
	margin-left: 20px;
	padding: 1px;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#footer .footerBanner a:first-child {
	margin-left: 0px;
}
#footer .footerBanner span {
	display: inline-block;
	background-image: url(https://3557cb.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/footerLinkButtonBg_alpha.png);
}
#footer .footerBanner span:hover {
	background: none;
}
#footer .footerCopy {
	padding-top: 2px;
	background-image:url(https://60aab9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/footerBg.gif);
	background-repeat:repeat-x;
	background-position: center bottom;
}
#footer .footerCopy p {
	width:900px;
	margin:0px auto;
	line-height: 34px;
	text-align: right;
}
#footer .footerCopy p small {
	color: #FFFFFF;
}



/*********************************************************************/
#smartPhoneLink {
	text-align:center;
	height:200px;
	padding-top:20px;
	background-image:url(https://2d743b.claudeassets.com/20210725200517im_/http://machida-fg.com/img/alpha/smartPhoneLinkBg_alpha.png);
	background-repeat:repeat-x;
}

.adShopNoSize {
	width:100%;
	text-align:center;
	height:50px;
	line-height:50px;
	background-color:#EFEFEF;
}




#smartPhoneBannerLayout {
	width:900px;
	margin:0px auto 20px auto;
	padding-top:30px;
	background-image:url(https://e7243b.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/contentsDotLine2.gif);
	background-repeat:no-repeat;
	background-position:left 8px;
}
#smartPhoneBannerLayout .smartPhoneBannerBg {
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#smartPhoneBannerLayout .smartPhoneBanner {
	width:100%;
	height:130px;
	position:relative;
	background-image:url(https://6c21bd.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/smartPhoneBanner_alpha.png);
}
#smartPhoneBannerLayout .smartPhoneSiteLink {
	width:531px;
	position:absolute;
	left:21px;
	top:16px;
}
#smartPhoneBannerLayout .smartPhoneSiteLink a {
	display:block;
	height:114px;
	text-align:left;
	text-decoration:none;
}
#smartPhoneBannerLayout .smartPhoneSiteLink span {
	display:block;
	padding-top:92px;
	padding-left:13px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:5px;
	text-decoration:none;
	font-size:14px;
	color:#FFFFFF;
}
#smartPhoneBannerLayout .mobileSiteLink {
	width:308px;
	position:absolute;
	right:21px;
	top:16px;
}
#smartPhoneBannerLayout .mobileSiteLink a {
	display:block;
	height:114px;
	text-align:right;
	text-decoration:none;
}
#smartPhoneBannerLayout .mobileSiteLink .mobileSite {
	display:block;
	position:absolute;
	right:87px;
	top:9px;
	color:#666666;
}
#smartPhoneBannerLayout .mobileSiteLink .mobileUrl {
	display:block;
	position:absolute;
	right:87px;
	top:61px;
}
#smartPhoneBannerLayout .mobileSiteLink .mobileQr {
	display:block;
	position:absolute;
	right:11px;
	top:8px;
}
/*********************************************************************/
#outerContents {
	width:900px;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-450px;
}
#outerContents .outerRightContents {
	width:132px;
	position:absolute;
	right:-145px;
	top:10px;
	text-align: left;
}
#outerContents .facePhotoListLink {
	margin-bottom: 13px;
	position: relative;
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .facePhotoListLink .facePhotoBannerNewIcon{
	position: absolute;
	right: 0px;
	top: 0px;
	background-image: url(https://84df59.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteSubColorBg.gif);
}
#outerContents .facePhotoListLink .facePhotoListLinkButton{
	position: absolute;
	right: 6px;
	top: 121px;
	background-image: url(https://84df59.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteSubColorBg.gif);
}
#outerContents .shopRankList {
	margin-bottom: 13px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FAFAFA;
}
#outerContents .shopRankList .listTitle {
	margin: -1px 0px 5px -1px;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .shopRankList .listData {
	width: 100%;
	margin-bottom: 1px;
}
#outerContents .shopRankList .listData > li {
	text-align: center;
}
#outerContents .shopRankList .listData > li a {
	display: block;
	padding: 2px 4px 1px 4px;
	border-bottom: none;
	text-decoration: none;
	color: #333333;
}
#outerContents .shopRankList .listData > li div {
	margin: 0px 4px;
	padding-left: 2px;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .shopRankList .listData > li .rank {
	text-align: center;
	vertical-align: middle;
	line-height: 1;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
}
#outerContents .shopRankList .listData > li .rank strong {
	display: block;
	width: 24px;
	font-size: 14px;
}
#outerContents .shopRankList .listData > li .banner {
	text-align: right;
}
#outerContents .shopRankList .listData > li .noImage {
	display: inline-block;
	width: 88px;
	height: 31px;
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .shopRankList .listData > li .name {
	width: 100%;
	padding-top: 3px;
	font-size: 11px;
}
#outerContents .shopRankList .listData > li .name span {
	display: block;
	margin-bottom: 1px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
	font-weight: bold;
}
#outerContents .shopRankList .listData > li a:hover .name span {
	text-decoration: underline;
}
#outerContents .shopRankList .listLink {
	text-align: center;
}
#outerContents .shopRankList .listLink a {
	display: inline-block;
	background-image:url(https://84df59.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteSubColorBg.gif);
}
#outerContents .shopRankList .listLink a:hover {
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
/*----------------------------------------------------*/
#outerContents .itemRankList {
	margin-bottom: 13px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FAFAFA;
}
#outerContents .itemRankList .listTitle {
	margin: -1px 0px 5px -1px;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .itemRankList .listData {
	width: 100%;
	margin-bottom: 1px;
}
#outerContents .itemRankList .listData > li {
	text-align: center;
	background-color: #FFFFFF;
}
#outerContents .itemRankList .listData > li a {
	display: block;
	padding: 2px 4px 1px 4px;
	text-decoration: none;
	color: #333333;
}
#outerContents .itemRankList .listData > li div {
	margin: 0px 9px;
	padding-left: 2px;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .itemRankList .listData > li .rank {
	text-align: center;
	vertical-align: middle;
	line-height: 1;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
}
#outerContents .itemRankList .listData > li .rank strong {
	display: block;
	width: 24px;
	font-size: 14px;
}
#outerContents .itemRankList .listData > li .photo {
	display: block;
	width: 78px;
	height: 78px;
	overflow: hidden;
	background-color: #EFEFEF;
}
#outerContents .itemRankList .listData > li .noImage {
	display: inline-block;
	width: 78px;
	line-height: 78px;
	font-family: "Times New Roman", Times, serif;
	color: #AAAAAA;
	background-color: #EFEFEF;
}
#outerContents .itemRankList .listData > li .name {
	width: 100%;
	padding-top: 3px;
	font-size: 11px;
}
#outerContents .itemRankList .listData > li .name span {
	display: block;
	margin-bottom: 1px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
	font-weight: bold;
}
#outerContents .itemRankList .listData > li a:hover .name span {
	text-decoration: underline;
}
#outerContents .itemRankList .listLink {
	text-align: center;
}
#outerContents .itemRankList .listLink a {
	display: inline-block;
	background-image:url(https://84df59.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteSubColorBg.gif);
}
#outerContents .itemRankList .listLink a:hover {
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
/*----------------------------------------------------*/
#outerContents .prBannerData {
	width: 100%;
}
#outerContents .prBannerData .title {
	display: block;
	margin-bottom:8px;
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#outerContents .prBannerData .prBanner {
	margin-bottom:10px;
	text-align:center;
}
#outerContents .prBannerData .prBanner a {
	display:inline-block;
	border:1px solid #CCCCCC;
}








#header {
	width: 900px;
	margin: 0 auto;
}
#contents {
	width: 900px;
	margin: 0 auto;
}

/************************************************************************************************/
#header .headerData {
	width: 100%;
	margin-bottom:3px;
	background-image:url(https://cca568.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteLogoBg.jpg);
	background-repeat:repeat-x;
	position: relative;
}
#header .siteLogo {
}
#header .siteLogo a {
	display: inline-block;
	text-decoration:none;
}
#header .siteLogo a img,
#header .siteLogo a span {
	vertical-align: middle;
}
#header .siteLogo a span {
	display: inline-block;
	margin-top: 13px;
	padding-left: 20px;
	line-height: 18px;
	color:#FFFFFF;
	background-image: url(https://12a1e1.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/iconSheet_alpha.png);
	background-repeat: no-repeat;
}
#header .siteLogo a:hover span {
	text-decoration: underline;
}
#socialBookmark {
	position: absolute;
	right: 13px;
	top: 16px;
}
#socialBookmark > span {
	display: inline-block;
	margin-left: 13px;
	vertical-align: middle;
}
#socialBookmark > span a {
	display: inline-block;
}
#socialBookmark > span img {
	vertical-align: middle;
}

/************************************************************************************************/
#navigationMenu {
	width:900px;
	margin:0px auto;
}
#scrollFixed {
	width: 100%;
	padding-bottom: 3px;
	z-index:1000;
}
#navigationMenu .menuLayout {
	background-image:url(https://849ae9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/listLayout/prBg.jpg);
}
#navigationMenu .areaNavi {
	width: 896px;
	margin: 0px auto;
	border-left: 2px solid #222222;
	border-right: 2px solid #222222;
	border-bottom: 1px solid #666666;
	text-align: left;
	background-image:url(https://6350b9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/menuBg.jpg);
}
#navigationMenu .areaNavi li {
	display: table;
	width: 112px;
	word-break: break-all;
	float: left;
}
#navigationMenu .areaNavi li:hover,
#navigationMenu .areaNavi li.current {
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#navigationMenu .areaNavi li a,
#navigationMenu .areaNavi li span {
	display: table-cell;
	height: 34px;
	padding: 0px 3px;
	border-left: 1px solid #222222;
	border-right: 1px solid #555555;
	vertical-align: middle;
	line-height: 1.2;
	text-align: center;
	text-decoration:none;
	background-image:url(https://6350b9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/menuBg.jpg);
	background-repeat:repeat-x;
}
#navigationMenu .areaNavi li a {
	color:#FFFFFF;
}
#navigationMenu .areaNavi li span {
	color:#888888;
}
#navigationMenu .areaNavi li:hover a,
#navigationMenu .areaNavi li.current span {
	background-image:url(https://04e2a7.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/menuBg_hover_alpha.png);
}
#navigationMenu .areaNavi li.current span {
	color:#FFFFFF;
}
#navigationMenu .pageNavi {
	width: 900px;
	margin: 0px auto;
	padding-top: 13px;
}
#navigationMenu .pageNavi li {
	display: inline-block;
	margin-left: 12px;
	border: 1px solid #666666;
	border-bottom: none;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#navigationMenu .pageNavi li,
#navigationMenu .pageNavi li a,
#navigationMenu .pageNavi li span {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#navigationMenu .pageNavi li a,
#navigationMenu .pageNavi li span {
	display: inline-block;
	padding: 6px 10px 6px 30px;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(https://44ae44.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/iconBg_alpha.png);
	background-repeat: no-repeat;
}
#navigationMenu .pageNavi li .page_1 {
	background-position: -12px -14px;
}
#navigationMenu .pageNavi li .page_2 {
	background-position: -12px -64px;
}
#navigationMenu .pageNavi li .page_3 {
	background-position: -12px -114px;
}
#navigationMenu .pageNavi li .page_4 {
	background-position: -12px -165px;
}
#navigationMenu .pageNavi li .page_5 {
	background-position: -12px -215px;
}
#navigationMenu .pageNavi li .page_6 {
	background-position: -12px -265px;
}
#navigationMenu .pageNavi li .page_7 {
	background-position: -12px -312px;
}
#navigationMenu .pageNavi li a:hover,
#navigationMenu .pageNavi .nowPage span {
	background-image: url(https://12a1e1.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/iconSheet_alpha.png);
	background-position: 8px top;
}
#navigationMenu .pageNavi li a.page_1:hover,
#navigationMenu .pageNavi .nowPage .page_1 {
	background-position: 8px -44px;
}
#navigationMenu .pageNavi li a.page_2:hover,
#navigationMenu .pageNavi .nowPage .page_2 {
	background-position: 8px -94px;
}
#navigationMenu .pageNavi li a.page_3:hover,
#navigationMenu .pageNavi .nowPage .page_3 {
	background-position: 8px -144px;
}
#navigationMenu .pageNavi li a.page_4:hover,
#navigationMenu .pageNavi .nowPage .page_4 {
	background-position: 8px -195px;
}
#navigationMenu .pageNavi li a.page_5:hover,
#navigationMenu .pageNavi .nowPage .page_5 {
	background-position: 8px -245px;
}
#navigationMenu .pageNavi li a.page_6:hover,
#navigationMenu .pageNavi .nowPage .page_6 {
	background-position: 8px -295px;
}
#navigationMenu .pageNavi li a.page_7:hover,
#navigationMenu .pageNavi .nowPage .page_7 {
	background-position: 6px -355px;
}

/******************************************************************/
#header .shopHeader {
	position: relative;
	z-index: 1000;
	text-align: left;
	background-image:url(https://849ae9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/listLayout/prBg.jpg);
}

#header .headerCoupon {
	width: 880px;
	margin: 0px auto;
	padding: 5px 10px 10px 10px;
	border-bottom: 1px solid #666666;
	background-image:url(https://4d4868.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteHeaderImage.jpg);
	background-repeat:no-repeat;
	background-position: left 28px;
	color:#FFFFFF;
	position: relative;
}
#header .headerCoupon h1 {
	width: 100%;
	margin-bottom: 18px;
	font-size:14px;
	font-weight:bold;
}
#header .headerCoupon .kindText {
	display: block;
	position: absolute;
	right: 10px;
	top: 5px;
}
#header .headerCoupon .bannerLayout {
	width: 470px;
	float: left;
}
#header .headerCoupon .shopBanner {
	
}
#header .headerCoupon .shopBanner > a,
#header .headerCoupon .shopBanner > span {
	display:inline-block;
	width:468px;
	height:60px;
	border: 1px solid #666666;
	line-height:60px;
	text-align:center;
	font-size:14px;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#999999;
}
#header .headerCoupon .shopBanner .noBanner {
	display:inline-block;
	background-image: url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#header .headerCoupon .contactInfo {
	padding: 3px 0px;
	border: 1px solid #666666;
	border-top: none;
	background-image: url(https://03e02d.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/black_alpha.png);
}
#header .headerCoupon .contactInfo .openTime,
#header .headerCoupon .contactInfo .tel {
	display:inline-block;
	width: 50%;
	text-align: center;
	line-height: 42px;
	vertical-align: top;
	font-weight:bold;
}
#header .headerCoupon .contactInfo .openTime {
	font-size: 14px;
}
#header .headerCoupon .contactInfo .tel {
	margin-left: -1px;
	border-left: 1px dashed #666666;
	font-family:"Times New Roman", Times, serif;
	font-size:32px;
	letter-spacing:-1px;
}
#header .headerCoupon .couponLayout {
	float: right;
	width: 400px;
}
#header .headerCoupon .couponData {
	border-width: 1px;
	border-style: solid;
}
#header .headerCoupon .couponData .title {
	padding: 8px 0px 6px 30px;
	border-bottom: 1px solid #191919;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	background-color: #333333;
	background-image: url(https://cd1c1f.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/titleArrowIcon_alpha.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}
#header .headerCoupon .couponData .title span {
	display: inline-block;
	margin-right: 2px;
	font-size: 16px;
}
#header .headerCoupon .couponData .text {
	border-top: 1px solid #666666;
	text-align: center;
}
#header .headerCoupon .couponData .text p {
	padding: 13px 8px 11px 8px;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	background-color: #FFFFCC;
}
#header .headerCoupon .couponData .text span {
	padding: 5px 8px;
	border-top: 1px dotted #CCCCCC;
	display: block;
	color: #666666;
	background-color: #EFEFEF;
}
#topLayout .topicPathData {
	padding:18px 0px;
}
#topLayout .shopHeader .topicPathData {
	width: 890px;
	margin: 0px auto;
	padding: 8px 5px;
	background-image:url(https://849ae9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/listLayout/prBg.jpg);
}
#topLayout .shopTopicPath {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #999999;
}
#topLayout .topicPathData a {
	color:#003399;
	text-decoration:none;
}
#topLayout .topicPathData a:hover {
	text-decoration:underline;
}
#topLayout .topicPathData {
	padding:18px 0px;
}

/*------------------------------------------------------------*/
#topLayout .topicPathNavi {
	padding: 10px;
	border: 1px dotted #CCCCCC;
	background-image:url(https://fa6d8f.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/siteSubColor2.gif);
}
#topLayout .topicPathNavi .naviTitle {
	margin-bottom: 8px;
	padding-left: 15px;
	font-weight: bold;
	background-image:url(https://678fe5.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/arrowImage_siteColor_alpha.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/******************************************************************/

#contents .contentsLayout {
	position:relative;
}
#contents .contentsLayout .contentsRight {
	width:676px;
	float:right;
}
#contents .contentsLayout .contentsLeft {
	width:210px;
	float:left;
}

#contents .mainTitle {
	width: 100%;
	margin-bottom:13px;
	padding-bottom:3px;
	position: relative;
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
#contents .mainTitle span {
	display:block;
	line-height:34px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:8px;
	background-image:url(https://3f82b8.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/titleBg.jpg);
	background-repeat:repeat-x;
}

#topLayout .sideContentsLayout {
	width:146px;
	position:absolute;
	top:0px;
	right:-146px;
	background-color:#FFFFFF;
}
#topLayout .sideContentsLayout2 {
	width:210px;
	padding-top:10px;
}
#topLayout .sideContentsLayout h3 {
	width:146px;
	height:59px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	padding-top:10px;
	margin-bottom:7px;
	line-height:120%;
	background-image:url(https://a09bda.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/sideMenuTitle.jpg);
	background-repeat:no-repeat;
}




#topLayout .sideContentsLayout table {
	width:130px;
	border-collapse:collapse;
	margin:0px auto;
}
#topLayout .sideContentsLayout2 table {
	width:210px;
	border-collapse:collapse;
}
#topLayout .sideContentsLayout .sideContentsHeader,
#topLayout .sideContentsLayout2 .sideContentsHeader {
	background-image:url(https://4c77cc.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/subContentsImage.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
#topLayout .sideContentsLayout .sideContentsHeader h4,
#topLayout .sideContentsLayout2 .sideContentsHeader h4 {
	height:24px;
	line-height:24px;
	margin-right:54px;
	text-align:right;
	color:#FFFFFF;
	background-image:url(https://4c77cc.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/subContentsImage.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
#topLayout .sideContentsLayout .sideContentsFooter,
#topLayout .sideContentsLayout2 .sideContentsFooter {
	background-image:url(https://4c77cc.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/subContentsImage.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
#topLayout .sideContentsLayout .sideContentsFooter td,
#topLayout .sideContentsLayout2 .sideContentsFooter td {
	padding-right:10px;
}
#topLayout .sideContentsLayout .sideContentsFooter .contentsBorder,
#topLayout .sideContentsLayout2 .sideContentsFooter .contentsBorder {
	height:7px;
	background-image:url(https://4c77cc.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/subContentsImage.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
#topLayout .sideContentsLayout .sideContentsBody td .contentsBorder,
#topLayout .sideContentsLayout2 .sideContentsBody td .contentsBorder {
	text-align:left;
	padding:0px 4px;
}

#contents .pageLayoutTop {
	position:absolute;
	top:12px;
	right:0px;
}
#contents .pageLayoutBottom {
	position:relative;
}
#contents .pageLayoutBottom .page {
	text-align:right;
}
#contents .pageLayoutBottom .page table {
	margin:0px 0px 0px auto;
}
/*
#contents .pageLayoutBottom .page {
	position:absolute;
	bottom:35px;
	right:0px;
}
*/
#contents .page table {
	height:22px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#CCCCCC;
}
#contents .page .before,
#contents .page .beforeNone,
#contents .page .next,
#contents .page .nextNone {
	line-height:22px;
	text-align:center;
	background-color:#EFEFEF;
	color:#666666;
}
#contents .page .before a,
#contents .page .next a,
#contents .page .beforeNone span,
#contents .page .nextNone span {
	display:inline-block;
	padding: 0px 5px;
	line-height:22px;
	text-decoration:none;
}
#contents .page .before a,
#contents .page .next a {
	color:#FFFFFF;
}
#contents .page .beforeNone span,
#contents .page .nextNone span {
	color:#666666;
}
#contents .page .paging {
	line-height:22px;
	color:#666666;
	background-color: #EFEFEF;
}
#contents .page .paging span {
	display: inline-block;
	padding:0px 5px;
}
#contents .page .paging a {
	display: inline-block;
	text-decoration:none;
}




#footer .page {
	position:absolute;
	top:-190px;
	right:0px;
}
#footer .page table {
	background-color:#EFEFEF;
	height:22px;
	border-collapse:collapse;
}
#footer .page .before,
#footer .page .beforeNone,
#footer .page .next,
#footer .page .nextNone {
	width:56px;
	height:20px;
	line-height:22px;
	text-align:center;
	border:1px solid #efefef;
	background-color:#CCCCCC;
	color:#666666;
}
#footer .page .before a,
#footer .page .next a,
#footer .page .before a:hover,
#footer .page .next a:hover {
	display:block;
	width:56px;
	height:20px;
	line-height:22px;
	color:#FFFFFF;
	text-decoration:none;
}
#footer .page .paging {
	height:20px;
	line-height:22px;
	padding:0px 8px;
	color:#666666;
}
#footer .page .paging span {
	padding:0px 4px;
}
#footer .page .paging a {
	text-decoration:none;
}

/******************************************************************/
.siteCover_side {
	width:210px;
	padding: 46px 0px 8px 0px;
	border: 1px solid #999999;
	position:relative;
	background-image:url(https://849ae9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/listLayout/prBg.jpg);
}
.siteCover_side .coverItemTitle {
	width: 878px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	position: absolute;
	left: 8px;
	top: 10px;
	z-index: 10;
}
.siteCover_side .coverItemTitle span {
	display: inline-block;
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(https://5b24a2.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/linkArrowImiage.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.siteCover_side .slides_container,
.siteCover_side .slides_control,
.siteCover_side .coverItemList {
	width:100%;
	height: 528px;
}
.siteCover_side .coverItemList {
	position: relative;
}
.siteCover_side .coverItemList .itemPhoto {
	margin-bottom: 8px;
}
.siteCover_side .coverItemList .itemPhoto a {
	display:block;
	width:186px;
	height: 248px;
	margin: 0px auto;
	padding:1px;
	border:1px solid #DDDDDD;
	position: relative;
	text-decoration: none;
	color: #999999;
	background-color:#EFEFEF;
	text-align:center;
}
.siteCover_side .coverItemList .itemPhoto .noImage {
	display:block;
	line-height: 248px;
	font-size: 14px;
}
.siteCover_side .coverItemList .movieIcon {
	position: absolute;
	right: -4px;
	top: -6px;
}
.siteCover_side .coverItemList .newIcon {
	position: absolute;
	left: 1px;
	top: 1px;
}
.siteCover_side .coverItemList .diaryIcon {
	position: absolute;
	right: -8px;
	bottom: -4px;
}
.siteCover_side .coverItemList .workTime {
	width: 100%;
	display: block;
	border-top:1px solid #DDDDDD;
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-align: center
}
.siteCover_side .coverItemList .workTime span {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	line-height: 24px;
	color: #FFFFFF;
}
.siteCover_side .coverItemList .workTime .status {
	width: 42%;
}
.siteCover_side .coverItemList .workTime .now {
	background-image:url(https://84df59.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteSubColorBg.gif);
}
.siteCover_side .coverItemList .workTime .soon {
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
.siteCover_side .coverItemList .workTime .time {
	width: 58%;
	background-image:url(https://03e02d.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/black_alpha.png);
	font-size: 16px;
	font-weight: bold;
}
.siteCover_side .coverItemList .itemData {
	width:186px;
	margin: 0px auto;
}
.siteCover_side .coverItemList .itemData h3 {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	margin-bottom:5px;
}
.siteCover_side .coverItemList .itemData .itemComment {
	margin-bottom:5px;
	padding: 8px 3px 8px 8px;
	border-radius: 5px;
	color:#FFFFFF;
}
.siteCover_side .coverItemList .itemData .itemName {
	font-size:12px;
	font-weight:bold;
	margin-bottom:3px;
}
.siteCover_side .coverItemList .itemData .itemName span {
	font-size:14px;
	color:#003399;
	text-decoration:none;
}
.siteCover_side .coverItemList .itemSize {
	color:#999999;
	margin-bottom:8px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.siteCover_side .coverItemList .managerComment {
	margin-bottom: 5px;
}

/*-------------------------------------------*/
.siteCover_side .coverItemList .itemData .itemShopData {
	width:186px;
	padding-bottom:5px;
	position: absolute;
	left: 12px;
	bottom: 8px;
	background-image:url(https://4c338b.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/shopDataBgBottom.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.siteCover_side .coverItemList .itemData .itemShopData h4 {
	padding:5px 0px 0px 5px;
	background-image:url(https://b95897.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/shopDataBgTop.gif);
	background-repeat:no-repeat;
	margin-bottom:3px;
}
.siteCover_side .coverItemList .itemData .itemShopData .shopName {
	display:block;
	width: 100%;
	margin-bottom:3px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	text-indent: 5px;
	color:#003399;
	text-decoration:none;
}
.siteCover_side .coverItemList .itemData .itemShopData .shopName:hover {
	text-decoration:underline;
}
.siteCover_side .coverItemList .itemData .itemShopData p {
	padding-left:5px;
}
/*-------------------------------------------*/
.siteCover_side .coverItemThumb {
	width: 684px;
	padding: 46px 4px 8px 0px;
	border: 1px solid #999999;
	border-left: none;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: left;
	position: absolute;
	left: 210px;
	top: -1px;
	z-index: 1;
	background-image:url(https://849ae9.claudeassets.com/20210725200517im_/http://machida-fg.com/img/listLayout/prBg.jpg);
}
.siteCover_side #slideThumb {
	width: 608px;
	margin: 0px auto;
	height: 96px;
	overflow: hidden;
	position: relative;
}
.siteCover_side .pagination {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.siteCover_side .pagination li {
	float: left;
	margin-right: 6px;
	padding:1px;
	background-color:#DDDDDD;
}
.siteCover_side .pagination li:first-child {
	margin-left: 0px;
}
.siteCover_side .pagination li.current,
.siteCover_side .pagination li:hover {
	background-image:url(https://84df59.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteSubColorBg.gif);
}
.siteCover_side .pagination li a {
	display: block;
	width:66px;
	height:88px;
	overflow:hidden;
	text-align: center;
	text-decoration: none;
	color: #999999;
	background-color:#EFEFEF;
	border:1px solid #FFFFFF;
	position: relative;
}
.siteCover_side .pagination li a .noImage {
	display: block;
	line-height:88px;
}
.siteCover_side .pagination li a .workTime {
	width: 100%;
	display: block;
	border-top:1px solid #DDDDDD;
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background-image:url(https://03e02d.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/black_alpha.png);
}
.siteCover_side #pagePrev,
.siteCover_side #pageNext {
	cursor: pointer;
	position: absolute;
	top: 58px;
	z-index: 10;
}
.siteCover_side #pagePrev:hover,
.siteCover_side #pageNext:hover {
	background-image:url(https://0ee0ee.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteMainColorBg.gif);
}
.siteCover_side #pagePrev {
	left: 209px;
}
.siteCover_side #pageNext {
	left: 855px;
}

/******************************************************************/
#contents .adBannerData {
	width:210px;
	margin-bottom: 21px;
	border:1px solid #999999;
}
#contents .adBannerData h3 {
	padding-left:17px;
	padding-right:5px;
	height:31px;
	line-height:31px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	background-image:url(https://ef3e7f.claudeassets.com/20210725200517im_/http://machida-fg.com/img/alpha/subContentsTitleIcon_alpha.png);
	background-repeat:no-repeat;
	background-color:#999999;
}
#contents .adBannerData ul {
	padding:5px;
}
#contents .adBannerData li {
	margin-bottom:10px;
}
#contents .adBannerData li .bannerImage {
	width:200px;
	height:40px;
	line-height:40px;
	margin-bottom:5px;
	text-align:center;
	background-color:#999999;
}
#contents .adBannerData li .bannerImage a {
	display:block;
	width:200px;
	height:40px;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	font-family:"Arial Black", Gadget, sans-serif;
}
#contents .adBannerData li .bannerImage2 {
	width:200px;
	height:40px;
	line-height:40px;
	margin-bottom:5px;
	text-align:center;
	background-color:#999999;
}
#contents .adBannerData li .bannerImage2 a {
	display:block;
	width:200px;
	height:40px;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
}
#contents .adBannerData li span {
	font-size:12px;
	color:#999999;
}
#contents .adBannerData li .tel {
	font-size:12px;
	font-weight:bold;
}
#contents .adBannerData li .shopUrl {
	width:200px;
	line-height:12px;
}
#contents .adBannerData li .shopUrl a {
	font-size:11px;
	text-decoration:none;
}
#contents .adBannerData li.listSize1 {
	position:relative;
}
#contents .adBannerData .listSize1 .tel {
	position:absolute;
	top:44px;
	right:0px;
}


/******************************************************************/
.photoDiaryIndex {
	width:212px;
	margin-bottom:13px;
}
.photoDiaryIndex .title {
	padding-left:8px;
	height:27px;
	line-height:27px;
	font-weight:bold;
	background-image:url(https://3fce31.claudeassets.com/20210725200517im_/http://machida-fg.com/img/photoDiary/title_alpha.png);
	background-repeat:no-repeat;
}
.photoDiaryIndex .listScroll {
	max-height: 600px;
	overflow: auto;
}
.photoDiaryIndex ul {
	border:1px solid #CCCCCC;
}
.photoDiaryIndex ul li {
	padding:5px;
	border-top: 1px solid #CCCCCC;
	overflow:hidden;
}
.photoDiaryIndex ul li:first-child {
	border-top: none;
}
.photoDiaryIndex ul li .photo {
	width:54px;
	padding:1px;
	border:1px solid #CCCCCC;
	float:left;
	margin-right:5px;
}
.photoDiaryIndex ul li .photo a {
	display:inline-block;
}
.photoDiaryIndex ul li .photo .noPhoto {
	display:inline-block;
	width:54px;
	height:72px;
	line-height:72px;
	font-size:10px;
	text-align:center;
	color:#999999;
	background-color:#EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}
.photoDiaryIndex ul li .diaryData {
	width:137px;
	float:left;
}
.photoDiaryIndex ul li .diaryData a {
	display:inline-block;
	margin-top:5px;
}
.photoDiaryIndex ul li .diaryData .dayTime {
	color:#7E7EB8;
}
.photoDiaryIndex ul li .notPhoto {
	width:200px;
}


/**** ���T�\���p�̋��ʃX�^�C�� ***********************************************************/
#contents .privilegeData {
	display:none;
}
#windowLayer {
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	left:0px;
	top:0px;
	background-image:url(https://d17476.claudeassets.com/20210725200517im_/http://machida-fg.com/img/alpha/windowLayer_alpha.png);
	z-index:9999;
}
#windowLayer .privilegeData {
	width:590px;
	margin-left:-295px;
	margin-top:-126px;
	position:absolute;
	left:50%;
	top:50%;
}
#windowLayer .privilegeData .privilegeBody {
	background-color:#FFFFFF;
	padding:0px 5px;
}
#windowLayer .privilegeData .privilegeBody .title {
	height:30px;
	line-height:30px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:8px;
	background-image:url(https://659380.claudeassets.com/20210725200517im_/http://machida-fg.com/img/listLayout/couponLinkButton.jpg);
	background-repeat:repeat-x;
	background-position: left bottom;
	position:relative;
	border-bottom:3px solid #C8C8C8;
}
#windowLayer .privilegeData .privilegeBody .title .subTitle {
	position:absolute;
	top:0px;
	right:20px;
	font-weight:normal;
}
#windowLayer .privilegeData .closeLink {
	display:block;
	width:30px;
	height:30px;
	position:absolute;
	top:-13px;
	right:-10px;
}
#windowLayer .privilegeData .privilegeBody .couponLayout {
	border:1px solid #C8C8C8;
}
#windowLayer .privilegeData .privilegeBody .couponData {
	line-height:50px;
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-left:13px;
}
#windowLayer .privilegeData .privilegeBody .couponData span {
	display:inline-block;
	padding-left:50px;
	background-image:url(https://9cb4cf.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/animationArrow.gif);
	background-repeat:no-repeat;
	background-position:0px 15px;
}
#windowLayer .privilegeData .privilegeBody hr {
	width:98%;
	border:none;
	border-bottom:4px dotted #C8C8C8;
	margin-bottom:21px;
}
#windowLayer .privilegeData .privilegeBody p {
	padding-left:8px;
	margin-bottom:5px;
}
#windowLayer .privilegeData .privilegeBody p span {
	font-weight:bold;
}
#windowLayer .privilegeData .privilegeBody .couponTel {
	border-top:1px solid #C8C8C8;
	padding:13px 0px;
	text-align:center;
	background-color:#EFEFEF;
	color:#333333;
	line-height:1.1;
	font-size:12px;
	font-weight:bold;
}
#windowLayer .privilegeData .privilegeBody .couponTel span {
	display:inline-block;
	padding-top:5px;
	font-family:"Times New Roman", Times, serif;
	font-size:52px;
	font-weight:bold;
	letter-spacing:-1px;
}


/******************************************************************/
.defaultContainer {
	padding-bottom:13px;
	margin-bottom:13px;
	border-bottom:1px dotted #CCCCCC;
}



/******************************************************************/
#contents .accessRankLayout {
	position:relative;
	margin-bottom:21px;
}
#contents .accessRankLayout h3 {
	padding-left:8px;
	margin-bottom:8px;
}
#contents .accessRankLayout h3 span {
	display:block;
	height:31px;
	line-height:31px;
	padding-left:8px;
	font-weight:bold;
	background-color:#EFEFEF;
}
#contents .accessRankLayout .allLink {
	position:absolute;
	top:8px;
	right:8px;
}
#contents .accessRankLayout ul {
	width:100%;
}
#contents .accessRankLayout ul li {
	width:300px;
	float:left;
	padding:2px 0px;
}
#contents .accessRankLayout ul li .num {
	display:inline-block;
	text-align:right;
	padding-right:5px;
	min-width:15px;
}
#contents .accessRankLayout ul li a {
	color:#003399;
	text-decoration:none;
	font-weight:bold;
}
#contents .accessRankLayout ul li a:hover {
	text-decoration:underline;
}
#contents .accessRankLayout ul li.clearBoth {
	clear:both;
}
#contents .accessRankLayout ul li.listGray {
	background-color:#EFEFEF;
}



#contents .mainPickupLinkSingleData {
	position:relative;
	margin-bottom:8px;
}
#contents .mainPickupLinkSingleData h3 {
	padding-left:8px;
	margin-bottom:8px;
}
#contents .mainPickupLinkSingleData h3 span {
	display:block;
	height:31px;
	line-height:31px;
	padding-left:8px;
	font-weight:bold;
	background-color:#EFEFEF;
}
#contents .mainPickupLinkSingleData table {
	width:100%;
	border-collapse:collapse;
}
#contents .mainPickupLinkSingleData table td {
	width:12.5%;
	padding:5px 2px;
	border:1px solid #EFEFEF;
	text-align:center;
	font-size:10px;
}
#contents .mainPickupLinkSingleData table td a {
	display:block;
	width:100%;
	height:12px;
	overflow:hidden;
	color:#003399;
	text-decoration:none;
}
#contents .mainPickupLinkSingleData table td a:hover {
	text-decoration:underline;
}
#contents .mainPickupLinkSingleData table td img {
	border:1px solid #EFEFEF;
	margin-bottom:3px;
}











/******************************************************************/

#siteHeaderText {
	background-image:url(https://4d4868.claudeassets.com/20210725200517im_/http://machida-fg.com/img/common/siteHeaderImage.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	padding:8px;
}
#siteHeaderText h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
#siteHeaderText p {
	font-size:11px;
	min-height:62px;
}

/******************************************************************/
#siteContentsText {
	padding-top:20px;
	text-align:left;
	color:#666666;
	background-image:url(https://e7243b.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/contentsDotLine2.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
#siteContentsBottomText {
	padding-top:20px;
	color:#666666;
	text-align:left;
	background-image:url(https://e7243b.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/contentsDotLine2.gif);
	background-repeat:no-repeat;
}
#siteFooterText {
	padding-top:30px;
	color:#666666;
	text-align:left;
	background-image:url(https://e7243b.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/contentsDotLine2.gif);
	background-repeat:no-repeat;
	background-position:left 10px;
}
#siteFooterText {
	margin-bottom: 10px;
}
#siteContentsText h2,
#siteContentsBottomText h2,
#siteFooterText h2 {
	margin-bottom:5px;
	padding-left:20px;
	line-height:17px;
	font-size:14px;
	font-weight:bold;
	background-image:url(https://5b24a2.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/linkArrowImiage.gif);
	background-repeat:no-repeat;
}
#siteContentsText h3,
#siteContentsBottomText h3,
#siteFooterText h3 {
	margin-bottom:3px;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
	background-image:url(https://d4a6aa.claudeassets.com/20210725200517im_/http://machida-fg.com/img/main/listImage1.gif);
	background-repeat:no-repeat;
	background-position:left 2px;
}
#siteContentsText p,
#siteContentsBottomText p,
#siteFooterText p {
	padding-bottom:8px;
	line-height:1.2;
}

#siteHeaderText table,
#siteContentsText table,
#siteContentsBottomText table,
#siteFooterText table {
	margin-bottom:10px;
	border-collapse:collapse;	
	border:1px solid #CCCCCC;
}
#siteHeaderText table th,
#siteContentsText table th,
#siteContentsBottomText table th,
#siteFooterText table th {
	padding:5px 10px;
	white-space:nowrap;
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	color:#FFFFFF;
	background-color:#CCCCCC;
}
#siteHeaderText table tr:first-child th,
#siteContentsText table tr:first-child th,
#siteContentsBottomText table tr:first-child th,
#siteFooterText table tr:first-child th {
	border-top:none;
}
#siteHeaderText table tr th:first-child,
#siteContentsText table tr th:first-child,
#siteContentsBottomText table tr th:first-child,
#siteFooterText table tr th:first-child {
	border-left:none;
}
#siteHeaderText table td,
#siteContentsText table td,
#siteContentsBottomText table td,
#siteFooterText table td {
	padding:5px 10px;
	color:#666666;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

#siteHeaderText .left,
#siteContentsText .left,
#siteContentsBottomText .left,
#siteFooterText .left {
	float:left;
}
#siteHeaderText .right,
#siteContentsText .right,
#siteContentsBottomText .right,
#siteFooterText .right {
	float:right;
}
#siteHeaderText dl,
#siteContentsText dl,
#siteContentsBottomText dl,
#siteFooterText dl {
	padding:1px;
	background-color:#CCCCCC;
	margin-bottom:3px;
	clear:both;
}
#siteHeaderText .left dl,
#siteContentsText .left dl,
#siteContentsBottomText .left dl,
#siteFooterText .left dl {
	float:left;
}
#siteHeaderText .right dl,
#siteContentsText .right dl,
#siteContentsBottomText .right dl,
#siteFooterText .right dl {
	float:right;
}
#siteHeaderText dl dt,
#siteContentsText dl dt,
#siteContentsBottomText dl dt,
#siteFooterText dl dt {
	padding:5px 10px;
	color:#FFFFFF;
}
#siteHeaderText .left dt,
#siteContentsText .left dt,
#siteContentsBottomText .left dt,
#siteFooterText .left dt {
	float:right;
}
#siteHeaderText .right dt,
#siteContentsText .right dt,
#siteContentsBottomText .right dt,
#siteFooterText .right dt {
	float:left;
}
#siteHeaderText dl dd,
#siteContentsText dl dd,
#siteContentsBottomText dl dd,
#siteFooterText dl dd {
	padding:5px 10px;
	color:#666666;
	background-color:#FFFFFF;
}
#siteHeaderText .left dd,
#siteContentsText .left dd,
#siteContentsBottomText .left dd,
#siteFooterText .left dd {
	float:right;
}
#siteHeaderText .right dd,
#siteContentsText .right dd,
#siteContentsBottomText .right dd,
#siteFooterText .right dd {
	float:left;
}

/******************************************************************/
.siteFreeContents {
	width: 100%;
	overflow: hidden;
	line-height: 1.2;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}
.siteFreeContents div,
.siteFreeContents span,
.siteFreeContents a,
.siteFreeContents h2,
.siteFreeContents h3,
.siteFreeContents h4,
.siteFreeContents h5,
.siteFreeContents h6,
.siteFreeContents p,
.siteFreeContents em,
.siteFreeContents strong,
.siteFreeContents small,
.siteFreeContents img,
.siteFreeContents dl,
.siteFreeContents dt,
.siteFreeContents dd,
.siteFreeContents ol,
.siteFreeContents ul,
.siteFreeContents li,
.siteFreeContents table,
.siteFreeContents caption,
.siteFreeContents tbody,
.siteFreeContents tfoot,
.siteFreeContents thead,
.siteFreeContents tr,
.siteFreeContents th,
.siteFreeContents td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	line-height: inherit;
	text-align: inherit;
	font-size: 100%;
	font-weight: inherit;
	color: inherit;
	background: transparent;
}
.siteFreeContents ol,
.siteFreeContents ul,
.siteFreeContents li {
	list-style: none;
}
.siteFreeContents table {
	border-collapse: collapse;
	border-spacing: 0;
}
.siteFreeContents th,
.siteFreeContents td {
	vertical-align: top;
}
.siteFreeContents img {
	vertical-align: top;
}



/*
     FILE ARCHIVED ON 00:35:07 Jan 16, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:35:39 Jul 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.48
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.039
  esindex: 0.007
  cdx.remote: 6.642
  LoadShardBlock: 144.272 (3)
  PetaboxLoader3.resolve: 159.771 (5)
  PetaboxLoader3.datanode: 103.874 (5)
  load_resource: 168.344 (2)
*/